/* Windows|Bring All To Front menu item title */
"Bring All to Front" = "Ta med alla längst fram";

/* Hide menu item title */
"Hide %@" = "Dölj %@";

/* Hide Others menu item title */
"Hide Others" = "Dölj m.fl.";

/* Windows|Minimize menu item */
"Minimize" = "Minimera";

/* Quit menu item title */
"Quit %@" = "Avsluta %@";

/* Services Menu Item title */
"Services" = "Tjänster";

/* Show All menu item title */
"Show All" = "Visa alla";

/* Window Menu title */
"Window" = "Fönster";

/* Help Menu title */
"Help" = "Hjälp";
